{
    "dc_identifier": "nl.gm1900.2c.2013.4379854-2",
    "dc_title": "kommisje Doarp, Stêd en Omkriten 2013-01-15 - Oardering op ‘e Wet Geurhinder en veehouderij gemeente Súdwest-Fryslân",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Súdwest-Fryslân op 2013-01-15. Onderdeel: Oardering op ‘e Wet Geurhinder en veehouderij gemeente Súdwest-Fryslân.",
    "dc_source": "https://súdwestfryslân.notubiz.nl/vergadering/21729",
    "dc_publisher": "gm1900",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "13",
    "foi_retrievedDate": "2026-01-13",
    "foi_publishedDate": "2013-01-15",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Súdwest-fryslân",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Súdwest-fryslân",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "31",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1900.2c.2013.4379854-2",
    "dc_externalIdentifier": "4379856",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-01-15",
    "foi_meetingNumber": "4379854",
    "foi_meetingItemNumber": "2",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1900.2c.2013.4379854-2.doc.1",
            "dc_title": "Raadsvoorstel",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/626961/1"
        },
        {
            "dc_identifier": "nl.gm1900.2c.2013.4379854-2.doc.2",
            "dc_title": "Bijlage reactienota1",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/626962/1"
        },
        {
            "dc_identifier": "nl.gm1900.2c.2013.4379854-2.doc.3",
            "dc_title": "Bijlage reactienota - bijlage",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/626963/1"
        },
        {
            "dc_identifier": "nl.gm1900.2c.2013.4379854-2.doc.4",
            "dc_title": "Bijlage toelichting",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/626964/1"
        },
        {
            "dc_identifier": "nl.gm1900.2c.2013.4379854-2.doc.5",
            "dc_title": "Bijlage kaart 1",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/626965/1"
        },
        {
            "dc_identifier": "nl.gm1900.2c.2013.4379854-2.doc.6",
            "dc_title": "Bijlage kaart 2",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/626966/1"
        },
        {
            "dc_identifier": "nl.gm1900.2c.2013.4379854-2.doc.7",
            "dc_title": "Bijlage kaart 3",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/626967/1"
        },
        {
            "dc_identifier": "nl.gm1900.2c.2013.4379854-2.doc.8",
            "dc_title": "Bijlage kaart 4",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/626968/1"
        },
        {
            "dc_identifier": "nl.gm1900.2c.2013.4379854-2.doc.9",
            "dc_title": "Bijlage kaart 5",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/626969/1"
        },
        {
            "dc_identifier": "nl.gm1900.2c.2013.4379854-2.doc.10",
            "dc_title": "Bijlage kaart 6",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/626970/1"
        },
        {
            "dc_identifier": "nl.gm1900.2c.2013.4379854-2.doc.11",
            "dc_title": "Bijlage zienswijze",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/626971/1"
        },
        {
            "dc_identifier": "nl.gm1900.2c.2013.4379854-2.doc.12",
            "dc_title": "Bijlage uitgaande brief bezwaar",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/626972/1"
        },
        {
            "dc_identifier": "nl.gm1900.2c.2013.4379854-2.doc.13",
            "dc_title": "Bijlage adressenlijst",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/626973/1"
        }
    ]
}